Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 15:01:58 +0000

Chat transcript

			Name: Vinodh kumar mohan
			E-mail: [email-masked]

	Jason Tue, 03/29/22 05:46:32 pm Asia/Qatar
		Hello, would you like to talk about our products?
	Vinodh kumar mohan 05:46:36 pm
		Yes
		Do you have monthly rental car ?
	Jason 05:47:19 pm
		yes we can sort that out for you and have our sales reach out to you
		May I know the dates and will that be with or without a driver ?
	Vinodh kumar mohan 05:48:05 pm
		Without driver for my own use
	Jason 05:49:01 pm
		on what date would this  start tentatively?
	Vinodh kumar mohan 05:49:21 pm
		Everything ok tomorrow itself I need
	Jason 05:50:03 pm
		noted on that,  can we have your tel no please ?.
		Also,  would it be a regular car or SUV? 
	Vinodh kumar mohan 05:51:06 pm
		My number 77078614
		Regular car
	Jason 05:51:27 pm
		thanks for the information we wil reach out soon.
	Vinodh kumar mohan 05:51:58 pm
		Ok
	Jason 05:52:10 pm
		Is there anything else I may assist you with?
		Thanks for choosing  Al Muftah Rent a Car!

	System 05:53:27 pm
		Jason archived the chat

	6m 54s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com